
mgr - Feature #41793

mgr: Run doc tests for mgr_util.py

09/12/2019 01:23 PM - Stephan Müller

Status: Closed % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Stephan Müller   

Category: ceph-mgr   

Target version: v15.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

Run doc tests in mgr_util.py

Related issues:

Duplicates mgr - Feature #40363: mgr: Run python unit tests with tox in the mgr Resolved 06/14/2019

History

#1 - 09/12/2019 01:28 PM - Stephan Müller

- Duplicates Feature #40363: mgr: Run python unit tests with tox in the mgr added

#2 - 09/12/2019 01:28 PM - Stephan Müller

- Status changed from New to Closed
